net.corda.flows

## Class FetchDataFlow.DownloadedVsRequestedSizeMismatch

- Enclosing class:
    FetchDataFlow<T extends NamedByHash,W>

      public static class FetchDataFlow.DownloadedVsRequestedSizeMismatch

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `DownloadedVsRequestedSizeMismatch(int requested, int got)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `int` | `getGot()`
    `int` | `getRequested()`

- - ### Constructor Detail

    - #### DownloadedVsRequestedSizeMismatch

          public DownloadedVsRequestedSizeMismatch(int requested,
                                                   int got)

  - ### Method Detail

    - #### getRequested

          public int getRequested()

    - #### getGot

          public int getGot()